Subject: Re: bug#4623: 23.1.50; rmail changes encoding of characters on save

From: Eli Zaretskii <[email-masked]>
Date: Sun, 06 Dec 2009 06:10:56 +0200

> From: Markus Rost <[email-masked]>
> CC: [email-masked], [email-masked]
> Date: Sat,  5 Dec 2009 23:37:27 +0100 (CET)
> 
> Actually, in the end my patch was meant to be simple and safe.

I didn't say it wasn't.  I just think that 2 days before the feature
freeze, we need to find a solution that modifies the current code as
little as possible.  The current code has survived since the pretest
of v23.1, and changing it significantly would be unsafe and could be
justifiably voted down by Stefan and Yidong.